Subject: Re: wording change

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 01 Apr 2003 07:48:07 +0200

to reinforce what Steve is saying:

yes, we (the IETF community, not just this mailing list) need to think 
about ways to move forward that make the IPR issue easier to deal with for 
developers and users of standards and implementing products.

I think there are a number of things we can do to approach this problem - 
rechartering this WG to create a different policy is just one of the 
options. But it's an option where the question is in the charter, the 
answer from the physical meeting was pretty clear, and where we need to 
confirm the consensus on the mailing list.

My personal opinion is that the "best" next step for making life easier is 
best carried out outside the WG process, and doesn't involve changing IETF 
rules at all - but that's only one man's opinion.

                 Harald

--On mandag, mars 31, 2003 23:02:24 -0500 "Steven M. Bellovin" 
<[email-masked]> wrote:

> In message <1049167543.642.7.camel@zen8100a>, Zenaan Harkness writes:
>> On Tue, 2003-04-01 at 11:55, Steve Bellovin wrote:
>>> Below is a message that I posted to the list on 26 March.  Again, I
>>> encourage *everyone* on this list to express their preference.  The two
>>> week period mentioned in the last line expires on April 9.
>>
>> Was there not enough concensus to reword the question posed? No point me
>> reposting the arguments. I thought there was some buy in for that. If
>> appropriate I or someone can rethread the post (again). ??
>>
>
> I could repost my own response, from 28 March, but for now I'll simply
> restate that the question I asked is more or less required by the
> charter, which says:
>
>    If there consensus of the working group for a different IPR policy
>    than the one described in RFC 2026, the working group will seek to
>    amend its charter to make it clear that it is changing the status quo.
>
> It's reasonable to ask other questions as well, but for maximum clarity
> we want one "hum" at a time.  (We're holding off on wg last calls until
> this one is over, for the exact same reason.)
>
>
> 		--Steve Bellovin, http://www.research.att.com/~smb (me)
> 		http://www.wilyhacker.com (2nd edition of "Firewalls" book)
>
>
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
>

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg